Subject: [ipr-announce] IPR Disclosure Andreas Gustafsson's Statement about IPR related to draft-fujiwara-dnsop-resolver-update belonging to Nominum, Inc

From: IETF Secretariat <[email-masked]>
Date: Mon, 07 Nov 2016 08:29:33 -0800

Dear Kazunori Fujiwara:

An IPR disclosure that pertains to your Internet-Draft entitled "Updating
Resolver Algorithm" (draft-fujiwara-dnsop-resolver-update) was submitted to
the IETF Secretariat on  and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2907/). The title
of the IPR disclosure is "Andreas Gustafsson's Statement about IPR related
to draft-fujiwara-dnsop-resolver-update belonging to Nominum, Inc"

Thank you

IETF Secretariat